@charset "utf-8";
/* CSS Document */
.nav-tabs > li:nth-child(n+7){float:right;background:#677f97;}
div#s-lib-ctabs-24130115.s-lib-jqtabs > ul.nav.nav-tabs{margin-left:.75em;width:99%;margin-right:75em;}
.nav-tabs > li > a,.nav-tabs > li > a:focus,.nav-tabs > li > a:hover{font-size:1.125em;}
#s-lg-guide-header-subjects{display:none;}
.nav-tabs > li{margin-bottom:-7px;background:#041E42;border-top-left-radius:4px;border-top-right-radius:4px;margin-right:2px;}
.nav-tabs > li.active > a,.nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{background-color:transparent;}
.nav-tabs > li > a, .nav-tabs > li > a:focus,.nav-tabs > li > a:hover{background-color:transparent;font-size:1.125em;}
#news-announcements ul li a{max-height:185px;}
.nav-tabs > li.active{background:#E6E1D1;border-top-left-radius:4px;border-top-right-radius:4px; margin-right:2px;}
@media only screen and (max-width:750px){
#s-lib-ctab-24130115-0, #s-lib-ctab-24130115-1, #s-lib-ctab-24130115-2, #s-lib-ctab-24130115-3, #s-lib-ctab-24130115-4, #s-lib-ctab-24130115-5{width:99%;overflow:visible;}
.s-lib-jqtabs div.tab-content{height:auto;}
#s-lg-guide-main.container.s-lib-main.s-lib-side-borders p{font-size:1em;}
.button1,.button2,.button3,select{font-size:.75em;}
#bquery, #pfi-query1, #pfi-query, input#searcharg, input#searcharg2, input#searchDS, input#bquery3{font-size:.5em;width:99%;}
.submitBTN,button.s-lg-btn-api-drop.btn.btn-default, .lib_filt,#context{width:99%;}
div#s-lib-ctabs-24130115.s-lib-jqtabs > ul.nav.nav-tabs{margin-left:0;}}
